Bug 1104493 - Update klatexformula to version >= 3.2.8
Summary: Update klatexformula to version >= 3.2.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: klatexformula
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: nucleo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-04 07:03 UTC by Vitor
Modified: 2014-06-13 05:31 UTC (History)
1 user (show)

Fixed In Version: klatexformula-3.2.9-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 05:31:05 UTC


Attachments (Terms of Use)

Description Vitor 2014-06-04 07:03:20 UTC
== Description of problem:

Versions of klatexformula lower than 3.2.8 are now unusable because:

  - Current stable version of klatexformula rpm available for fc20 is version 3.2.3.

  - Version 3.2.3 requires ghostscript's 'pswrite', which has been discontinued, and its absence causes this: 

    http://sourceforge.net/p/klatexformula/bugs/13/

  - RPM for newer versions of klatexformula have been built already for fc21 in koji (but not for fc20) as can be seen here: 

    http://koji.fedoraproject.org/koji/buildinfo?buildID=517063


== Version-Release number of selected component (if applicable):

  ghostscript-9.10-5.fc20.x86_64
  klatexformula-3.2.3-7.fc20.x86_64


== How reproducible:

Always

Comment 1 Fedora Update System 2014-06-04 16:33:46 UTC
klatexformula-3.2.9-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/klatexformula-3.2.9-2.fc20

Comment 2 Vitor 2014-06-04 17:36:34 UTC
Wonderfully swift! 

I've downloaded and upgraded the newly released set 

  klatexformula
  klatexformula-ktexteditor-plugin
  libklfbackend

for version 3.2.9-2.fc20 and everything is working fine.

Many thanks!

Comment 3 Fedora Update System 2014-06-05 04:21:30 UTC
Package klatexformula-3.2.9-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing klatexformula-3.2.9-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7073/klatexformula-3.2.9-2.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-06-13 05:31:05 UTC
klatexformula-3.2.9-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.